@charset "UTF-8";
#slide ul {
	margin: 0 auto;
	width: 1200px;
	position: relative;
	overflow: hidden;
}
#slide li {
	width: 100%;
	position: absolute;
	top: 0;
}
#slide img {
	width: 100%;
	height: auto;
}

.news_wrap {
	width: 100%;
	max-width: 1200px;
	height: auto;
	background: #000;
    margin: 0 auto;
    text-align: left;
    vertical-align: top;
}
h2.tl_news {
	display: inline-block;
    width: 100px;
    height: 20px;
	background: #E43480;
	color: #fff;
	padding: 20px 0;
	text-align: center;
    vertical-align: top;
}
.news_wrap .news {
	display: inline-block;
    width: 80%;
    height: 20px;
    background: #000;
    padding: 20px 0;
    color: #fff;
}
.news_wrap .news dt {
	font-size: 14px;
	display: inline-block;
	width: 10%;
	text-align: left;
	padding-left: 3%;
	vertical-align: top;
}
.news_wrap .news dd {
	font-size: 14px;
	display: inline-block;
	width: 80%;
	text-align: left;
}
.news_wrap .news a,
.news_wrap .news a:hover {
    color: #fff;
}

#topics h2{
	font-size: 2.3em;
	padding-top: 4em;
	padding-bottom: 2em;
	font-weight: bold;
}#topics ul {
	overflow: hidden;
	margin: 0 auto;
	width: 1000px;
	padding-bottom: 150px;
}
#topics li {
	padding: 25px;
	float: left;
	width: 50%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#topics li.A {
	border-right: 1px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
}
#topics li.B {
	border-bottom: 1px solid #b7b7b7;
}
#topics li.C {
	border-right: 1px solid #b7b7b7;
}
#topics li a {
	width: 100%;
	height: 100%;
	display: block;
	font-size: 1.5em;
	color: black;
	text-decoration: none;
	line-height: 1.3em;
	font-weight: bold;
	text-align: right;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 120px;
	padding-right: 20px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	text-shadow: 0px 0px 6px #FFFFFF;
}
#topics li.A a  {
	background-image: url(../images/bnunnerA.png);
	background-size: 100% 100%;
}
#topics li.B a  {
	background-image: url(../images/bnunnerB.png);
}
#topics li.C a  {
	background-image: url(../images/bnunnerC.png);
}
#topics li.D a  {
	background-image: url(../images/bnunnerD.png);
}
h4 {
	font-size: 2.8em;
	font-weight: bold;
	margin-bottom: 5em;
}
h4 span {
	display: inline-block;
	padding-bottom: 0.2em;
	border-bottom: 8px solid black;
}
#merit   , #lineUp   , #new_lineUp {
	padding-bottom: 200px;
}
#merit h3 , #lineUp h3, #workFlow h3 {
	font-size: 2.3em;
	padding-bottom: 5em;
	font-weight: bold;
}
#merit .dis {
	font-size: 1.5em;
	line-height: 1.2em;
	padding-bottom: 4em;
	font-weight: bold;
	padding-left: 30px;
	padding-right: 30px;
}
#merit ul {
	width: 800px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 50px;
}
#merit li {
	font-size: 1.3em;
	line-height: 1.2em;
	width: 33%;
	float: left;
	padding-bottom: 3em;
}
#merit li img {
	padding-bottom: 1em;
	width: 30%;
	height: auto;
}
#lineUp #thumbs {
	width: 100%;
	overflow: hidden;
	padding-bottom: 100px;
}
#lineUp #thumbs ul {
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
}
#lineUp #thumbs li {
	padding-left: 15px;
	padding-right: 15px;
	float: left;
}
#lineUp #thumbs a {
	width: 300px;
	height: 300px;
	color: #FFFFFF;
	float: left;
	display: block;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 8px #BFBFBF;
	box-shadow: 0px 0px 8px #BFBFBF;
	overflow: hidden;
}
#lineUp #thumbs a img {
	width: 100%;
	height: auto;
	-webkit-transition: 1.0s;
	-o-transition: 1.0s;
	transition: 1.0s;
}
#lineUp #thumbs a:hover img {
	-webkit-transform: scale(1.1,1.1);
	    -ms-transform: scale(1.1,1.1);
	        transform: scale(1.1,1.1);
}
#new_lineUp h3 {
    font-size: 2.3em;
    padding-bottom: 2em;
    font-weight: bold;
}
@media screen and (max-width: 450px){
	#new_lineUp h3 {
	    font-size: 1.8em;
	    padding-bottom: 2em;
	}
}
#new_lineUp #thumbs {
	width: 100%;
	overflow: hidden;
	padding-bottom: 30px;
}
#new_lineUp #thumbs ul {
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
}
#new_lineUp #thumbs li {
	width: 80%;
	padding: 10px 1.5%;
	display: block;
	margin: 0 auto;
}
#new_lineUp #thumbs li:last-child {
	display: none;
}

@media screen and (min-width:768px){
	#new_lineUp #thumbs {
		padding-bottom: 50px;
	}
	#new_lineUp #thumbs li {
		width: 30%;
		padding: 0 1.5%;
		display: inline-block;
	}
	#new_lineUp #thumbs li:last-child {
		display: inline-block;
	}
}

#new_lineUp #thumbs li a {
	display: block;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 8px #bfbfbf;
	box-shadow: 0px 0px 8px #bfbfbf;
	overflow: hidden;
}
#new_lineUp #thumbs li img {
	width: 100%;
	max-width: 100%;
	height: auto;
	transition: 1.0s;
}
#new_lineUp #thumbs a:hover img {
	-webkit-transform: scale(1.1,1.1);
	    -ms-transform: scale(1.1,1.1);
	        transform: scale(1.1,1.1);
}
#workFlow {
	padding-bottom: 200px;
	padding-top: 100px;
	background-color: #D6D6D6;
	background-image: -webkit-linear-gradient(270deg,rgba(236,236,236,1.00) 0%,rgba(210,210,210,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(236,236,236,1.00) 0%,rgba(210,210,210,1.00) 100%);
	background-image: -webkit-gradient(linear,left top, left bottom,from(rgba(236,236,236,1.00)),to(rgba(210,210,210,1.00)));
	background-image: -webkit-linear-gradient(top,rgba(236,236,236,1.00) 0%,rgba(210,210,210,1.00) 100%);
	background-image: -o-linear-gradient(top,rgba(236,236,236,1.00) 0%,rgba(210,210,210,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(236,236,236,1.00) 0%,rgba(210,210,210,1.00) 100%);
}
#workFlow h5 {
	font-size: 1.8em;
	padding-bottom: 2em;
}
#workFlow h5:before {
	font-size: 1.8em;
	content: "[ ";
}
#workFlow h5:after {
	font-size: 1.8em;
	content: "[ ";
	content: " ]";
}
#workFlow ul {
	margin: 0 auto;
	width: 800px;
}
#workFlow li {
	padding: 1.8em;
	width: 100%;
	font-size: 1.6em;
	background-color: white;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid black;
	box-sizing: border-box;
	margin-bottom: 20px;
	font-weight: bold;
	line-height: 1.2em;
}
#workFlow li.red  {
	background-color: #ec1c24;
	color: white;
	border-color: #ec1c24;
}
#workFlow li.orange  {
	background-color: #EAD79C;
	color: #796a56;
	border-color: #EAD79C;
	font-size: 1.8em;
}
#workFlow li span {
	font-weight: normal;
	font-size: 0.85em;
}
#workFlow ul .arrow {
	padding-bottom: 20px;
}
#workFlow h6 {
	font-size: 2em;
	padding-bottom: 2em;
	padding-top: 2em;
	font-weight: bold;
	color: #796a56;
	padding-left: 30px;
	padding-right: 30px;
}
#workFlow .caution {
	font-size: 1.3em;
	line-height: 1.2em;
	padding-bottom: 100px;
	padding-left: 30px;
	padding-right: 30px;
}
#workFlow .example {
	font-size: 1.4em;
	font-weight: bold;
	color: #4F4F4F;
	padding-top: 1em;
}
#workFlow .example p {
	display: inline-block;
	padding-left: 1em;
	padding-right: 1em;
}
#workFlow .example p.a:before  {
	display: inline-block;
	content: "";
	height: 0.8em;
	width: 0.8em;
	border: 1px solid black;
	background-color: white;
}
#workFlow .example p.b:before  {
	display: inline-block;
	content: "";
	height: 0.8em;
	width: 0.8em;
	border: 1px solid #ec1c24;
	background-color: #ec1c24;
}

@media screen and (max-width:1200px){
#slide ul {
	width: 100%;
}
#topics ul {
	width: 90%;
}
.news_wrap {
	display: block;
	width: 100%;
	height: auto;
}
h2.tl_news {
	display: block;
    width: 100%;
    height: auto;
	padding: 10px 0;
}
.news_wrap .news {
	display: block;
    width: 100%;
    height: auto;
    padding: 10px 0;
}
.news_wrap .news dt {
	width: 20%;
}
.news_wrap .news dd {
	width: 76%;
}

}

@media screen and (max-width:900px){
#merit ul {
	width: 80%;
}
#workFlow ul {
	width: 80%;
}

}

@media screen and (max-width:850px){
#topics li a {
	padding-top: 90px;
}
}

@media screen and (max-width:650px){
#topics li {
	width: 100%;
}
#topics li a {
	padding-top: 140px;
}
#topics li.A, #topics li.B, #topics li.C, #topics li.D {
	border-right: 1px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
	border-top-style: none;
	border-left-style: none;
	margin-bottom: 20px;
}
#merit li {
	width: 50%;
}
#workFlow .caution {
	text-align: left;
}
}

@media screen and (max-width:500px){
#topics li a {
	padding-top: 100px;
}
}

@media screen and (max-width:450px){
#topics h2 {
	font-size: 2em;
	padding-top: 2em;
	padding-bottom: 1em;
	font-weight: bold;
}
#topics ul {
	padding-bottom: 80px;
}
h4 {
	font-size: 2em;
	margin-bottom: 2em;
}
#merit, #lineUp , #workFlow{
	padding-bottom: 100px;
}
#merit h3, #lineUp h3, #workFlow h3 {
	font-size: 1.8em;
	padding-bottom: 2em;
}
}
.nail_bnr{
	width: auto;
	bottom: 100px;
	right: 10px;
	position: fixed;
	z-index: 10;
	opacity: 1;
	-webkit-transition: all 1s;
	transition: all 1s;
}
.nail_bnr.active{
	opacity: 0;
}
.nail_bnr a{
  position: relative;
  display: block;
}
.nail_bnr a > img{
  width: 100%;
  -webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,.2);
	box-shadow:0px 0px 20px 0px rgba(0,0,0,.20);
}
.nail_bnr .hand{
  position: absolute;
  bottom: -8px;
  right: -10px;
  width: 18%;
  -webkit-animation: bound .3s ease infinite alternate;
  animation: bound .3s ease infinite alternate;
}
.nail_bnr .hand img{
  width: 100%;
}
@media screen and (max-width:1000px){
	.nail_bnr{
		width: 50%;
		bottom: 10px;
		left: 10px;
		right: auto;
	}
	.nail_bnr a > img{
	  width: 100%;
	  -webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,.2);
		box-shadow:0px 0px 20px 0px rgba(0,0,0,.20);
	}
	.nail_bnr .hand{
	  width: 14%;
	}
}
@-webkit-keyframes bound{
  0% {-webkit-transform: translateY(0px);transform: translateY(0px);}
  100% {-webkit-transform: translateY(-10px);transform: translateY(-10px);}
}
@keyframes bound{
  0% {-webkit-transform: translateY(0px);transform: translateY(0px);}
  100% {-webkit-transform: translateY(-10px);transform: translateY(-10px);}
}